/* AD SSO custom style */

#root .loading-mask {
    border-radius: 8px;
}
@media (max-width: 519px) {
    #root .loading-mask {
        border-radius: 0;
    }
}

#root .outer-container .middle-wrapper .inner-wrapper {
    background-color: #292929E8;
    border-radius: 8px;
}

#formviews .input-row .text-field {
    background-color: #fff;
    border-radius: 6px;
    border: 1px solid #adadad;
}
#formviews .input-row label {
    background-color: #fff
}
#formviews .input-row:focus-within label {
    background-color: transparent;
    top: 0px;
}
#formviews .input-row label.input-filled {
    top: 0px;
}
#formviews .input-row .text-field input {
    color: #292929;
}
#formviews .input-row .text-field::after {
    border: transparent;
}

#formviews .input-form-wrapper.otp-wrapper .otp-field > div > span {
    background-color: #fff;
    border: 1px solid #adadad;
}
#formviews .input-form-wrapper.otp-wrapper .otp-field > div > span > input {
    color: #292929;
}
#formviews .input-form-wrapper.otp-wrapper .otp-field > div > span > input:disabled {
    background-color: var(--color-neutral-fg1);
    border-radius: 6px;
}

#formviews span.checkbox-wrapper > .checkbox-indicator {
    border-radius: 4px;
}

#formviews span.foot-text.login-footer-text {
    font-size: 12px;
}
#formviews span.foot-text.login-footer-text::after {
    content: "";
    display: inline-block;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAALCAMAAABI111xAAAAwFBMVEUcO3MhP3UgPnUhPnUePnUpPXO8TG7RU3LMUnHNUnEdPHMuSn0rR3ssSHwrSHwrQ3jPk6jnoLHhna/ina8dPHQpRnoqRnsqRnopR3sqQXbHd5HegZjZf5baf5cfPnUtSXwsR3sqSHwsQnfGcIzcepLXeJDYeJAYNG0nQnckP3UlQHYkQHYlO3LQlKnoo7Pin7HjoLE8YpA+Y5E/Y5E8Y5FGYo/FZYLXaoTSaYTTaYTfqLnep7jfqLjjobLZd4/Zf5cHaxW6AAAAd0lEQVQI123BaRdCQBgG0Kdpo2ZaKNrQKqaNdhX9/39Vx/EePrgXqDDGqrV6o6moBK02F0J0ur2+phMMxNAwzNF4Mp1ZBLbDOZ8vlqv1xiXYer6Ucrc/HE8BQXj+u1xv98czIni9U584yCHJuAX4ZqwC6CWglvgBoyobZvTrJ/gAAAAASUVORK5CYII=");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
    height: 11px;
    padding-left: 12px;
}